    'configure' configures RT 5.0.7+dfsg-2ubuntu0.1 to adapt to many kinds of systems.

    Usage: ./configure [OPTION]... [VAR=VALUE]...

    To assign environment variables (e.g., CC, CFLAGS...), specify them as
    VAR=VALUE.  See below for descriptions of some of the useful variables.

    Defaults for the options are specified in brackets.

    Configuration:
      -h, --help              display this help and exit
          --help=short        display options specific to this package
          --help=recursive    display the short help of all the included packages
      -V, --version           display version information and exit
      -q, --quiet, --silent   do not print 'checking ...' messages
          --cache-file=FILE   cache test results in FILE [disabled]
      -C, --config-cache      alias for '--cache-file=config.cache'
      -n, --no-create         do not create output files
          --srcdir=DIR        find the sources in DIR [configure dir or '..']

    Installation directories:
      --prefix=PREFIX         install architecture-independent files in PREFIX
                              [/opt/rt5]
      --exec-prefix=EPREFIX   install architecture-dependent files in EPREFIX
                              [PREFIX]

    By default, 'make install' will install all the files in
    '/opt/rt5/bin', '/opt/rt5/lib' etc.  You can specify
    an installation prefix other than '/opt/rt5' using '--prefix',
    for instance '--prefix=$HOME'.

    For better control, use the options below.

    Fine tuning of the installation directories:
      --bindir=DIR            user executables [EPREFIX/bin]
      --sbindir=DIR           system admin executables [EPREFIX/sbin]
      --libexecdir=DIR        program executables [EPREFIX/libexec]
      --sysconfdir=DIR        read-only single-machine data [PREFIX/etc]
      --sharedstatedir=DIR    modifiable architecture-independent data [PREFIX/com]
      --localstatedir=DIR     modifiable single-machine data [PREFIX/var]
      --runstatedir=DIR       modifiable per-process data [LOCALSTATEDIR/run]
      --libdir=DIR            object code libraries [EPREFIX/lib]
      --includedir=DIR        C header files [PREFIX/include]
      --oldincludedir=DIR     C header files for non-gcc [/usr/include]
      --datarootdir=DIR       read-only arch.-independent data root [PREFIX/share]
      --datadir=DIR           read-only architecture-independent data [DATAROOTDIR]
      --infodir=DIR           info documentation [DATAROOTDIR/info]
      --localedir=DIR         locale-dependent data [DATAROOTDIR/locale]
      --mandir=DIR            man documentation [DATAROOTDIR/man]
      --docdir=DIR            documentation root [DATAROOTDIR/doc/rt]
      --htmldir=DIR           html documentation [DOCDIR]
      --dvidir=DIR            dvi documentation [DOCDIR]
      --pdfdir=DIR            pdf documentation [DOCDIR]
      --psdir=DIR             ps documentation [DOCDIR]

    Optional Features:
      --disable-option-checking  ignore unrecognized --enable/--with options
      --disable-FEATURE       do not include FEATURE (same as --enable-FEATURE=no)
      --enable-FEATURE[=ARG]  include FEATURE [ARG=yes]
      --enable-layout=LAYOUT  Use a specific directory layout (Default: relative)
      --enable-developer      Add dependencies needed for testing and developing
                              RT
      --enable-graphviz       Turns on support for RT's GraphViz dependency charts
      --enable-gd             Turns on support for RT's GD pie and bar charts
      --enable-gpg            Turns on GNU Privacy Guard (GPG) support
      --enable-smime          Turns on Secure MIME (SMIME) support
      --enable-externalauth   Add dependencies needed for external auth

    Optional Packages:
      --with-PACKAGE[=ARG]    use PACKAGE [ARG=yes]
      --without-PACKAGE       do not use PACKAGE (same as --with-PACKAGE=no)
      --with-web-handler=LIST comma separated list of web-handlers RT will be able
                              to use. Default is fastcgi. Valid values are
                              modperl2, fastcgi and standalone. To successfully
                              run RT you need only one.
      --with-bin-owner=OWNER  user that will own RT binaries (default root)
      --with-libs-owner=OWNER user that will own RT libraries (default root)
      --with-libs-group=GROUP group that will own RT libraries (default root)
      --with-db-type=TYPE     sort of database RT will use (default: mysql)
                              (mysql, mysql5, MariaDB, Pg, Oracle, and SQLite are
                              valid)
      --with-db-host=HOSTNAME FQDN of database server (default: localhost)
      --with-db-port=PORT     port on which the database listens on
      --with-db-rt-host=HOSTNAME
                              FQDN of RT server which talks to the database server
                              (default: localhost)
      --with-db-dba=DBA       name of database administrator (default: root or
                              postgres)
      --with-db-database=DBNAME
                              name of the database to use (default: rt5)
      --with-db-rt-user=DBUSER
                              name of database user (default: rt_user)
      --with-db-rt-pass=PASSWORD
                              password for database user (default: rt_pass)
      --with-web-user=USER    user the web server runs as (default: www)
      --with-web-group=GROUP  group the web server runs as (default: www)
      --with-rt-group=GROUP   group to own all files (default: rt)
      --with-my-user-group    set all users and groups to current user/group

      --with-attachment-store=TYPE
                              which attachment storage RT will use for attachments
                              (default: database) (database, disk, S3 and Dropbox
                              are valid)

    Some influential environment variables:
      PERL        Perl interpreter command

    Use these variables to override the choices made by 'configure' or to help
    it to find libraries and programs with nonstandard names/locations.

    Report bugs to <https://www.debian.org/Bugs/Reporting>.